app-toolbar {
    .mat-toolbar {
        height: 7vh;

        &.m-0 {
            margin: unset;
        }
    }

    div {
        overflow: inherit;
    }

    .example-icon {
        padding: 0 14px;
    }

    .example-spacer {
        flex: 1 1 auto;
    }

    .divider {
        color: grey;
        font-weight: 100;
    }
}